/*
Theme Name: The Newswire Child 2
Theme URI: https://wpdevshed.com/themes/the-newswire/
Template: the-newswire
Author: Aljoscha Zöller
Author URI: https://web.aljoschazoeller.com
Description: Dieses Child-Theme dient zur Anpassung des Themes The Newswire auf die Bedürfnisse der Website unter arbeit-bewegung-geschichte.de. Es wurde von Aljoscha Zöller im Juli 2019 im Rahmen einer Websitewartung erstellt.
Version: 1.0.1563984123
Updated: 2019-07-24 18:02:03

*/

input[type="checkbox"] {
    vertical-align: middle;
}
#respond label, .post-content form label {
    margin-right: inherit;
    margin-left: inherit;
    font-size: inherit;
    line-height: inherit;
    font-family: inherit;
    letter-spacing: 1px;
    letter-spacing: inherit;
    font-weight: inherit;
    text-transform: inherit;
}
.cur-date {
    display: none !important;
}
span.wpcf7-list-item {
    display: inline-block;
    margin: 0;
}
.az-ds-wr {
    margin-top: -20px !important;
    font-size: 8pt;
}
.wpcf7-captcha-zahlencode {
    margin: 0 !important;
}
.pt-cv-readmore {
    background-color: #d33 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
    border: 0 !important;
    color: #fff !important;
}
.byline {
    display: none;
}
